C Bernd Berg Jun 18 2008.
C iab1, iab2:  0 and 1 tags for links.
C ba(0:4):     beta values corresponding to the sum of the tags of 
C              a plaquette.
      common /cb2su3/ ba(0:4),iba1(nmat,nd),iba2(nmat,nd)
